/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
				
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 767px) {
		
		
		body { background: #2e2e2e; min-width: 576px; width: 576px; font-size: 14x; }
		
		h1 { font-size: 2.4em !important; float: none; clear: both; }
		h2 { font-size: 2.0em !important; float: none; clear: both; }
		h3 { font-size: 1.6em !important; float: none; clear: both; }
		h4 { font-size: 1.2em !important; float: none; clear: both; }
		
		.header-wrapper { height: auto !important; background: #fff; }
		
		.header { width: 100%; height: auto !important; }
		.header .logo { width: 75%; margin: 0 auto; float: none; clear: both; position: relative; top: 0; left: 0; padding: 20px 0 0 0; height: auto; }
		.header .phone { float: none; clear: both; margin: 0 auto 30px auto; text-align: center; display: block; width: 100%; font-size: 1.3em; height: auto !important; line-height: 100%; margin: 0; padding-top: 20px;  }
		.header .phone-symbol { display: none; }
		.header .phone span { float: none; clear: both; letter-spacing: -1px; }
		.header .phone span em { font-style: normal; display: inline-block; }
		.header .addr { width: 100%; position: relative; top: auto !important; right: auto !important; text-align: center; font-size: 14px; padding-bottom: 16px; }

		.feature { width: auto !important; }
		.feature h2 { font-size: 30px !important; }
		.feature-wrapper { height: auto !important; padding: 0; }
		
		.navigation { width: 100%; display: block; height: auto !important; padding: 0; top: 0; }
		.navigation .nav-screen { display: none; }
		.navigation .nav-mobile { display: block; text-align: center; padding: 10px 30px; }
		.nav-mobile-select { width: 100%; text-align: center; font-size: 22px; }
		
		.background { display: none; }

		.slider { display: none !important; }
		.feature { width: 960px; height: auto !important; margin: 0 auto; }


		.form { background: #20622e; width: 100%; padding: 0 0 20px 0; }
		.form h2 { color: #fff; font-size: 1.8em !important; font-weight: 500; }
		.form form { padding: 20px 30px; }
		.form input[type=text], .form textarea { width: 100%; background: #fff; }
		.form .submit { float: none !important; clear: both; }
		
		.content-wrapper { width: 100% !important; }
		.content { width: auto !important; }
		.content-inner { display: block; padding: 0 10px; }
		
		.content img { float: none !important; width: 100%; margin: 0 0 20px 0 !important; clear: both !important; }
		.content a.reload { display: none !important; }
		
		
		.content ul.tick-list { width: 100%; float: none; clear: both; margin-bottom: 0; padding-bottom: 0; }
		.content ul.tick-list li { background: url(../__images/tick.jpg) 0 0 no-repeat; padding: 0 0 0 33px; line-height: 28px; font-size: 16px; margin-bottom: 12px; }

		
		.services { display: block; margin: 0 0 30px 0; height: auto !important; }
		.services a { background: #465f34; color: #fff; height: auto !important; float: none; clear: both; width: 100%; position: relative; margin: 0 0 5px 0; }
		.services a:hover { background: #444; }
		.services a span { position: relative; width: 100%; line-height: 100%; padding: 13px 0 5px 0; display: block; }		
		.services a span em { display: none; }
		
		
		
		.left-side { width: 100%; float: none; clear: both; }
		.big-button { width: 100%; margin: 0 0 20px 0; display: block; height: auto !important; }
		
		
		.right-side { width: 100%; float: none; clear: both; margin: 0 0 30px 0; }
		.right-side img { width: 50%; height: auto !important; margin: 0 auto; }
		
		.captcha { width: 50% !important; }
		
		.photos-sidebar { width: 100%; margin: 0; float: none; clear: both; display: block; }
		
		
		
		
		
		
		.big-footer-wrapper { width: 100%; }
		.big-footer { width: 100%; }
		
		.testimonials { width: auto !important; float: none; clear: both; padding: 20px 30px; }
		.news { width: auto !important; float: none; clear: both; padding: 20px 30px;  }

		.footer { background: #2e2e2e; color: #666; display: none; }

		.contact-page-info { width: 100%; float: none; clear: none; }
		.contact-page-form { width: 100%; float: none; clear: none; margin: 0; }
		/*
		table, thead, tbody, th, td, tr { 
	        display: block; 
	        width: 100%;
			table-layout: 
	    }
	    */
	    
	    td img { width: 100%; }
		
		.desktop-only { display: none !important; }
		.mobile-only { display: block; }
		
	    
		
		
	}
	
	@media only screen and (max-width: 479px) {
	
		body { background: #fff; min-width: 288px; width: 320px; 
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/